@charset "UTF-8";

/* -----------------------------------------------
 *  	         people.css
 * ----------------------------------------------- */

.weddingplanner:after{content:"WEDDING PLANNER";}
.banquetdirector:after{content:"BANQUET DIRECTOR";}
.dressstylist:after{content:"DRESS STYLIST";}
.photographer:after{content:"PHOTOGRAPHER";}
.waiter:after{content:"SERVICE";}
.kitchenstaff:after{content:"KITCHEN STAFF";}
.bartender:after{content:"STORE MANAGER";}
.frontstaff:after{content:"HOTEL STAFF";}
.shopstaff:after{content:"SHOP STAFF";}
.moviecreator:after{content:"MOVIE CREATOR";}
.partyplanner:after{content:"PARTY PLANNER";}
.producer:after{content:"PRODUCER";}

/* peopleIndexList */
ul.people_index_list{
	}
ul.people_index_list li{
	display:block;
	float:left;
	width:31%;
	margin:0 3.5% 4% 0;
	border:solid 1px #c0bdb9;
	box-sizing: border-box;
	}
ul.people_index_list li:nth-child(3n){
	margin-right:0;
	}
/* 768px */
@media only screen and (max-width: 48em) {
	ul.people_index_list li{
		width:49%;
		margin:0 2% 3% 0;
		}
	ul.people_index_list li:nth-child(3n){
		margin-right:2%;
		}
	ul.people_index_list li:nth-child(2n){
		margin-right:0%;
		}
}
ul.people_index_list li a{
	display:block;
	text-decoration:none;
	}

/* image */
ul.people_index_list li a figure{
	margin:0;
	padding:100% 0 0 0;
	background-size:cover;
	background-position:center center;
	}
ul.people_index_list li a figure img{
	display:none;
	}
	
/* txt */
ul.people_index_list li a header{
	margin:0;
	padding:10px;
	text-align:left;
	}

/* jobicon */
ul.people_index_list li a header div.people_icon{
	display:inline-block;
	text-align:center;
	border:solid 1px #000000;
	}
div.people_icon p{ padding:0px 10px; font-size:0.9em; font-size:9px; font-weight:bold;
	font-family:'Roboto Condensed', sans-serif; letter-spacing:1px;
}

ul.people_index_list li a header div.people_icon_white{
	display:inline-block;
	text-align:center;
	border:solid 1px #000000;
	}
div.people_icon_white p{ padding:0px 10px; font-size:0.9em; font-size:9px; font-weight:bold;
	font-family:'Roboto Condensed', sans-serif; letter-spacing:1px;
}

/* name */
ul.people_index_list li a header h3.people_name{
	font-size:1.6em;
	font-size:16px;
	font-family:'Roboto Condensed', sans-serif;
	letter-spacing:1px;
	}
ul.people_index_list li a header h3.people_name span.people_name_span1{
	display:block;
	font-size:1.2em;
	font-size:12px;
	}
ul.people_index_list li a header h3.people_name span.people_name_span2{
	display:block;
	font-size:1.2em;
	font-size:12px;
	}

/* when */
ul.people_index_list li a header p.people_whenjoin{
	font-size:0.9em;
	font-size:9px;
	}


/* hover */
ul.people_index_list li:hover{
	border:solid 1px #000000;
	transition:0.6s;
	}
ul.people_index_list li a:hover{
	opacity:0.9;
	transition:0.6s;
	}
ul.people_index_list li a:hover header div.people_icon{
	border:solid 1px #000000;
	background-color:#000;
	color:#FFF;
	transition:0.6s;
	}
ul.people_index_list li a:hover header div.people_icon_white{
	border:solid 1px #000000;
	background-color:#000;
	color:#FFF;
	transition:0.6s;
	}




/* peopleIndexList2 */
ul.people_index_list2{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	list-style: none;
	}
ul.people_index_list2 li{
	width:46%;
	margin:0 0 50px 0;
	box-sizing: border-box;
	position: relative;
	}

ul.people_index_list2 li a{
	display:block;
	text-decoration:none;
	}
/*image*/
ul.people_index_list2 li a figure{
	overflow: hidden;
	}
ul.people_index_list2 li a figure img{
	transform: scale(1);
	transition: all 0.6s;
	}
/*header*/
ul.people_index_list2 li a header{
	position: relative;
	}
ul.people_index_list2 li a header div.people_icon{
	width: 110px;
	height: 110px;
	background-color: #3a383b;
	position: absolute;
	top: -25px; left: 10px;
	z-index: 3;
	display: flex;
	justify-content: center;
	align-items: center;
	}
ul.people_index_list2 li a header div.people_icon p{
	color: #fff;
	text-align: center;
	font-size: 15px;
	}
    
ul.people_index_list2 li a header div.people_icon_white{
	width: 110px;
	height: 110px;
	background-color: #fff;
	position: absolute;
	top: -25px; left: 10px;
	z-index: 3;
	display: flex;
	justify-content: center;
	align-items: center;
    border: 1px solid #ccc;
	}
ul.people_index_list2 li a header div.people_icon_white p{
	color: #000;
	text-align: center;
	font-size: 15px;
	}    


/* copy */
p.people_copy{
	margin: 15px 0;
	padding: 0 0 0 130px;
	font-size: 18px;
	font-family: 'Noto Sans JP';
	font-feature-settings: "palt";
}

/* name */
ul.people_index_list2 li a header h3.people_name{
	font-size:1.6em;
	font-size:16px;
	font-family:'Roboto Condensed', sans-serif;
	letter-spacing:1px;
	padding: 0 0 0 130px;
	}
ul.people_index_list2 li a header h3.people_name span.people_name_span1{
	display:block;
	font-size:1.2em;
	font-size:12px;
	}
ul.people_index_list2 li a header h3.people_name span.people_name_span2{
	display:block;
	font-size:1.2em;
	font-size:12px;
	}

ul.people_index_list2 li a header p.people_whenjoin{
	padding: 0 0 0 130px;
	}

/*hover*/
ul.people_index_list2 li a:hover figure img{
	transform: scale(1.1);
	}

/* 768px */
@media only screen and (max-width: 48em) {
	ul.people_index_list2{
		display: block;
		}
	ul.people_index_list2 li{
		width:100%;
		margin:0 0 50px 0;
		}
ul.people_index_list2 li a header div.people_icon p{
	color: #fff;
	text-align: center;
	font-size: 15px;
    letter-spacing: normal;
	}          
}


/* =====================people詳細ページ(新)===================== */
section.people_detail_head{
	margin: 0;
}
/*img*/
div.people_detail_head_img{
	position: relative;
	width: 100%;
	height: 450px;
	overflow: hidden;
}
div.people_detail_head_img img{
	position: absolute;
	top: 0; bottom: 0;
	margin: auto;
	width: 100%;
	object-fit: cover;
	-webkit-animation-name: peopleHeadAnime;
	animation-name: peopleHeadAnime;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-webkit-animation-duration: 100s;
	animation-duration: 100s;
}
@keyframes peopleHeadAnime {
  0% {
	transform: scale(1.0);
  }
  50% {
	transform: scale(1.3);
  }
}

/*txt*/
div.people_detail_head_txt{
	margin: 0 auto;
	padding: 0 0 0 150px;
	position: relative;
}
div.people_detail_head_txt .people_icon{
	width: 130px;
	height: 130px;
	background-color: #3a383b;
	position: absolute;
	top: -30px; left: 0;
	z-index: 3;
	display: flex;
	justify-content: center;
	align-items: center;
}
div.people_detail_head_txt .people_icon p{
	color: #fff;
	text-align: center;
	font-size: 16px;
	font-family: 'Roboto Condensed', sans-serif;
}
div.people_detail_head_txt p{
	margin: 15px 0;
	font-size: 24px;
	font-family: "FOT-筑紫ゴシック Pro B";
	font-feature-settings: "palt";
}
div.people_detail_head_txt ul{
	list-style: none;
	padding: 0;
}
div.people_detail_head_txt ul li{
}
/* 768px */
@media only screen and (max-width: 48em) {

}
/* 480px */
@media only screen and (max-width: 30em) {
	/*img*/
	div.people_detail_head_img{
		height: 250px;
	}
	div.people_detail_head_img img{
		height: 100%;
	}
	/*txt*/
	div.people_detail_head_txt{
		margin: 0 auto;
		padding: 0 0 0 90px;
		position: relative;
	}
	div.people_detail_head_txt .people_icon{
		width: 80px;
		height: 80px;
		background-color: #3a383b;
		position: absolute;
		top: -30px; left: 0;
	}
	div.people_detail_head_txt .people_icon p{
		font-size: 10px;
        letter-spacing:normal;
	}
	div.people_detail_head_txt p{
		margin: 10px 0;
		font-size: 20px;
	}
}


/* =====================people詳細ページ(旧)===================== */

/* ■■people head */
section.people_head_sect{
	}
header.people_header{
	padding:0 0 5% 0;
	}

/* ■left */
div.people_header_names{
	float:left;
	width:50%;
	padding:5% 0 10% 0;
	}

p.people_job{
	display:inline-block;
	margin:0 0 20px 0;
	padding: 0 20px;
	border:solid 1px #000000;
	font-size:1.2em;
	font-size:12px;
	font-weight:bold;
	font-family:'Roboto Condensed', sans-serif; letter-spacing:1px;
	}

div.people_header_names h2.people_heading_name{
	font-size:4.6em;
	font-size:46px;
	}

div.people_header_names p.people_info1{
	margin:0 0 10% 0;
	}


/* ■right */
div.people_header_images{
	position:relative;
	float:left;
	width:50%;
	}
div.people_header_images figure{
	position:absolute;
	right:0;
	left:0;
	top:70px;
	margin:auto;
	width:70%;
	z-index:99;
	}
div.people_header_images figure img{
}


/* 768px */
@media only screen and (max-width: 48em) {
div.people_header_images figure{
	position: static;
	right:0;
	top:0;
	z-index:99;
	}
div.people_header_images figure img{
}
}
/* 480px */
@media only screen and (max-width: 30em) {
/* ■left */
div.people_header_names{
	float:none;
	width:100%;
	padding:5% 0 0 0;
	margin:0 0 5% 0;
	}
/* ■right */
div.people_header_images{
	position:relative;
	float:none;
	width:100%;
	}
}

/* ■■people days */
figure.people_figure00{
	width:100%;
	margin:0 0 3% 0;
	}

figure.people_figure01{
	width:50%;
	margin:0 0 3% 0;
	}
figure.people_figure01.people_pict_l{	float:left;	margin-right:3%;}
figure.people_figure01.people_pict_r{	float:right; margin-left:3%;}

figure.people_figure01sub{
	width:35%;
	margin:0 0 3% 0;
	}
figure.people_figure01sub.people_pict_l{	float:left;	margin-right:3%;}
figure.people_figure01sub.people_pict_r{	float:right; margin-left:3%;}

figure.people_figure01item{
	width:40%;
	margin:0 0 3% 0;
	}
figure.people_figure01item.people_pict_l{	float:left;	margin-right:3%;}
figure.people_figure01item.people_pict_r{	float:right; margin-left:3%;}


/* 480px */
@media only screen and (max-width: 30em) {
figure.people_figure01{
	width:100%;
	margin:0 0 3% 0;
	}
figure.people_figure01.people_pict_l{	float:none;	margin-right:0;}
figure.people_figure01.people_pict_r{	float:none; margin-left:0;}

figure.people_figure01sub{
	width:80%;
	margin:0 auto 3% auto;
	}
figure.people_figure01sub.people_pict_l{	float:none;	margin-right:0;}
figure.people_figure01sub.people_pict_r{	float:none; margin:0 auto 3% auto;}

figure.people_figure01item{
	width:80%;
	margin:0 auto 3% auto;
	}
figure.people_figure01item.people_pict_l{	float:none;	margin-right:0;}
figure.people_figure01item.people_pict_r{	float:none; margin:0 auto 3% auto;}
}



/* ===== OTHER PEOPLE LIST ===== Old リニューアル終わったら削除でＯＫ

ul.other_people_list{
	width:100%;
	list-style:none;
	text-align:center;
	}
ul.other_people_list li{
	display:inline-block;
	position:relative;
	width:13%;
	height: auto;
	margin-right:4.4%;
	margin-bottom:3%;
	background:no-repeat center center;
	background-size:cover;
	text-align:center;
	overflow:hidden;
   -webkit-border-radius: 50%;
   -moz-border-radius: 50%;
   border-radius: 50%;
	}
ul.other_people_list li img{
	display:none;
	}
ul.other_people_list li a{
	display:block;
	position:absolute;
	top:0;
	left:0;
	height:100%;
	width:100%;
	}

ul.other_people_list li:hover{
	opacity:0.8;
	transition:0.6s;
	}


@media only screen and (max-width: 48em) {
ul.other_people_list li{
	width:20%;
	height: auto;
	margin-right:3%;
	margin-bottom:3%;
	}
}

@media only screen and (max-width: 30em) {
ul.other_people_list li{
	width:24%;
	height: auto;
	margin-right:2%;
	margin-bottom:2%;
	text-align:left;
	}
}
*/

/* ===== OTHER PEOPLE LIST ===== */

div.other_people_list_box{
	background-color: #3a383b;
	padding: 30px 0 0;
	overflow-x: hidden;
}
ul.other_people_list{
	list-style:none;
	text-align:left;
	}
ul.other_people_list li{
	padding: 0 10px;
	}
ul.other_people_list li a{
	display:block;
	height:100%;
	width:100%;
	text-decoration: none;
	cursor: pointer;
	z-index: 100;
	}
ul.other_people_list li img{
	margin: 0 0 10px 0;
	}
ul.other_people_list li a span{
	color: #fff;
	}
ul.other_people_list li a span.other_people_txt_1{
	display: block;
	font-size: 14px;
	margin: 0 0 10px 0;
	font-family: 'Noto Sans JP';
	}
ul.other_people_list li a span.other_people_txt_2{
	display: block;
	font-size: 12px;
	}

/* slide-dots */
.slide-dots{
  text-align: center;
}
.slide-dots li{
  display: inline-block;
  margin: 0 ;
  padding: 0 5px !important;
}
.slide-dots li button{
  position: relative;
  background: none;
  border: none;
  text-indent: -9999px;
  cursor: pointer;
}
.slide-dots li button::before{
  content: '●';
  font-size: 20px;
  text-indent: 0px;
  position: absolute;
  top: 0;
  left: 0;
  color:#6b6b6b;
}
.slide-dots li.slick-active button::before{
  content: '●';
  font-size: 20px;
  color:#fff;
}
/* 480px */
@media only screen and (max-width: 30em) {
	.slide-dots li{
	padding: 0px !important;
	}
	.slide-dots li button::before{
	font-size: 12px;
	}
	.slide-dots li.slick-active button::before{
	font-size: 12px;
	}
}


/* 768px */
@media only screen and (max-width: 48em) {

}
/* 480px */
@media only screen and (max-width: 30em) {

}


/* =====================DL===================== */


/* 1400px */
@media only screen and (max-width: 87.5em) {
}
/* 1024px */
@media only screen and (max-width: 64em) {
}
/* 960px */
@media only screen and (max-width: 60em) {
}
/* 768px */
@media only screen and (max-width: 48em) {
}
/* 720px */
@media only screen and (max-width: 45em) {
}
/* 600px */
@media only screen and (max-width: 37.5em) {
}
/* 480px */
@media only screen and (max-width: 30em) {
}
/* 320px */
@media only screen and (max-width: 20em) {
}